Virtualbox worked fine on my old OS Leopard..
After upgrade 10.11.6 El Capitan it doesn't..

It tells me I need an upgrade but then responds I have the latest.. It tells me I need and extension to...